RubyGems Navigation menu

transync 1.1.2

Synchronize XLIFF translations with Google Drive document

Versions:

  1. 1.1.2 - October 15, 2013 (12.5 KB)
  2. 1.1.1 - October 15, 2013 (12 KB)
  3. 1.1.0 - October 15, 2013 (12 KB)
  4. 1.0.4 - October 14, 2013 (11.5 KB)
  5. 1.0.3 - October 14, 2013 (11.5 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • zigomir

Owners:

66d27fc45e4161889352fecaac19e20b

Total downloads 5,355

For this version 673

Show all versions (11 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'transync', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install transync = Copy to clipboard Copied!

Links: